{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-02-02T08:21:54.304Z",
            "dateModified": "2025-02-02T08:21:37.515Z",
            "datePublished": "2025-02-02T08:21:37.515Z",
            "description": "Lathyrus sphaericus",
            "hasPart": [
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/Continuous.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/INPUTS.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/MODELS-Binarised.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/MODELS-Continuous.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/ModGP-Lathyrus%20sphaericus.json"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Binarised.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Proportion.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Suitability.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/Proportion.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/10b84c65d5ca549fe00f/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus sphaericus",
            "sameAs": "https://workflow.earth/dataset/cwr/570c3743e4ed74b5eb17"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/ShinyData.RData",
            "@type": "File",
            "contentSize": 243347,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1d504a119494b673874d?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1d504a119494b673874d?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/ShinyData.RData"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/ModGP-Lathyrus%20sphaericus.json",
            "@type": "File",
            "contentSize": 1939,
            "contentUrl": "https://workflow.earth/api/objects/cwr/304b4a9ab283db55df32?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/ModGP-Lathyrus%20sphaericus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus sphaericus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/304b4a9ab283db55df32?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/ModGP-Lathyrus%20sphaericus.json"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/42b91fa39c827159e5aa"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 175373,
            "contentUrl": "https://workflow.earth/api/objects/cwr/47a305a76259fafe7235?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/47a305a76259fafe7235?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 43492,
            "contentUrl": "https://workflow.earth/api/objects/cwr/563b149e998bba1bc683?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/563b149e998bba1bc683?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Proportion.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/59bf447a2c0dd1eef34c?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/59bf447a2c0dd1eef34c?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/Proportion.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8f254318d6d68605b70e?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8f254318d6d68605b70e?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 214532,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9b6981fba2ddcfda52e7?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9b6981fba2ddcfda52e7?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47823,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9d608fc719732ba71fae?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9d608fc719732ba71fae?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Binarised.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 231060,
            "contentUrl": "https://workflow.earth/api/objects/cwr/aa6c54d7de6a171d287a?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/aa6c54d7de6a171d287a?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 967190,
            "contentUrl": "https://workflow.earth/api/objects/cwr/aa858382bfdafda55898?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/aa858382bfdafda55898?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/OUT_Suitability.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/INPUTS.png",
            "@type": "File",
            "contentSize": 3692174,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c6e2b9b505345e6899ff?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c6e2b9b505345e6899ff?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/INPUTS.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ccda900327f5c2e21a35?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ccda900327f5c2e21a35?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 192218,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ce743c903693744df58f?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ce743c903693744df58f?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e1ff8e6adde2bffa58bd?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e1ff8e6adde2bffa58bd?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/sphaericus/Continuous.nc"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/10b84c65d5ca549fe00f/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}